/**
* Responsive
*/
/* MAX 1366px */
@media only screen and (max-width: 1366px) {
  .featured_art_wrapper .product-collapse-image-wrapper > div {
    height: 400px;
    position: relative;
  }

  .featured_art_wrapper h2 {
    font-size: 45px !important;
  }

  .featured-artist-title {
    font-size: 45px;
    top: 0;
  }

  .shop-four-grid .grid-item h4 {
    font-size: 22px;
  }
}
/* MAX 1139px */
@media only screen and (max-width: 1139px) {
  .woocommerce-cart .entry-content form {
    width: 64%;
  }
}
/* MAX 991px */

@media screen and (max-width: 991px) {
  .featured_art_wrapper h2 br{
    display:none;
  }
  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 25px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 20px;
  }

  h5 {
    font-size: 18px;
  }

  .shop-section-title {
    font-size: 22px;
  }

  .frontpage-wrapper .frontpage-content .front-page-logo-wrapper img {
    min-height: 70px;
    max-height: 70px;
  }

  .frontpage-wrapper .frontpage-content .heading-title h1,
  .frontpage-wrapper .heading-title span {
    font-size: 18px !important;
    line-height: 1;
    letter-spacing: 3px;
  }

  .frontpage-wrapper .sub-text-wrapper,
  .frontpage-wrapper .sub-text-wrapper .subtext-sub,
  .frontpage-wrapper .sub-text-wrapper p {
    font-size: 18px;
    line-height: 1;
    letter-spacing: 3px;
  }

  .single-page-header {
    display: block;
    height: 250px;
    padding-top: 60px;
  }

  body .page-quote-wrapper .quote p {
    font-size: 22px !important;
  }

  .page-quote-wrapper .quote-wrapper {
    width: 100%;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .page-title-wrapper {
    padding: 30px 15px;
  }

  .no-header #content {
    padding-top: 60px;
  }

  .contact-us-wrapper textarea,
  .customize-wrapper textarea {
    width: 100%;
  }

  .blog-container {
    margin-top: 0;
  }
  /**
  * Single page header
  */
  .page-quote-wrapper {
    position: relative !important;
    width: 100% !important;
  }

  .page-quote-wrapper .logo-wrapper {
    display: none;
  }

  .page-quote-wrapper .quote-wrapper {
    top: 50%;
    left: 50%;
    bottom: initial !important;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
  }

  .page-quote-wrapper .quote p {
    font-size: 30px !important;
  }
  /**
  * Page title
  */
  .page-title-wrapper {
    padding: 60px 15px 40px;
  }
  /**
  * Frontpage
  */
  .frontpage-wrapper .arrow-left {
    display: none;
  }

  .frontpage-wrapper .heading-title h1,
  .frontpage-wrapper .heading-title span {
    font-size: 30px !important;
  }

  .frontpage-wrapper .sub-text-wrapper p {
    font-size: 24px;
  }

  .mobile-navbar {
    display: block;
  }
  /**
  * Navbar
  */
  #sidenav {
    width: auto;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    top: 0 !important;
    background-position: bottom right;
    background-size: 100% auto;
  }

  #sidenav.opened {
    width: 100% !important;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    z-index: 999999;
  }

  #content {
    margin-left: 0 !important;
  }

  .customize-commisition,
  .slogan-wrapper {
    display: none;
  }

  .shop-headline .row {
    margin-left: 0;
    margin-right: 0;
  }

  .navigation-wrapper ul {
    width: 85%;
  }
  /*
  * Testimonial carousel
  */
  .testimonial-carousel .owl-nav {
    position: initial;
  }

  .testimonial-carousel .owl-next.disabled i,
  .testimonial-carousel .owl-prev.disabled i {
    color: #e8e8e8;
  }

  .testimonial-carousel .owl-prev {
    left: 40%;
  }

  .testimonial-carousel .owl-next {
    right: 40%;
  }

  .testimonial-item {
    text-align: center;
  }

  .testimonial-image {
    float: none !important;
    display: inline-block !important;
    margin-bottom: 10px;
  }

  .testimonial-content {
    float: none !important;
  }
  /*
  * The art slider product carousel
  */
  .featured_art_wrapper .featured_art_carousel .owl-nav {
    width: 100%;
    text-align: center;
    float: none;
  }

  .art-slider .imm-slider .logo-wrapper {
    display: none;
  }

  .art-slider .imm-slider .featured_art_wrapper h2 {
    font-size: 22px !important;
    position: initial;
  }

  .art-slider .featured_art_wrapper {
    top: 60px !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }

  .art-slider .featured_art_wrapper .featured_art_carousel {
    position: initial !important;
    height: 100%;
  }

  .art-slider .featured-content-wrapper .product-collapse-content,
  .art-slider .featured-image-carousel .product-collapse-image-wrapper > div {
    position: initial !important;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .art-slider .product-carousel-desc {
    display: none;
  }

  .art-slider .product-collapse-image-wrapper > div {
    max-height: 250px;
  }

  .art-slider .product-collapse-image-wrapper img {
    max-height: 100%;
  }

  .art-slider .product-collapse-content .product-title {
    margin-top: 0;
    font-size: 20px;
  }

  .art-slider .scroll-to-gallery {
    bottom: 50px;
    font-size: 14px;
  }

  .art-slider .immSlider-control-nav {
    bottom: 0;
  }

  .art-slider .artist-quote-wrapper {
    bottom: 60px;
    height: auto;
    background: transparent;
    width: 100%;
  }

  .art-slider .quote-wrapper {
    background: rgba(0, 0, 0, .5);
  }

  .art-slider .featured-artist-title {
    width: 100%;
    left: 0;
    text-align: center;
    font-size: 26px;
    display: block;
    top: 50px;
  }
  /*
  * Products grid
  */
  .products .product-item {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .products .product-item-collapse {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    width: 100% !important;
    left: 0 !important;
    height: 100% !important;
    position: absolute;
    top: 0;
  }

  .products .product-item-collapse.show {
    margin-top: 0;
    z-index: 9999;
    position: fixed;
    padding: 50px 0;
    height: 100%;
    top: 0 !important;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    overflow-y: auto;
  }

  .products .product-collapse-image-wrapper img {
    position: initial !important;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    max-height: 250px;
  }
  .product-collapse-image-wrapper{
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .products .product-item-collapse .row {
    margin-left: 0;
    margin-right: 0;
  }

  .products .arrow-up {
    opacity: 0;
  }

  .products .product-item-collapse .vertical-center {
    left: 50%;
    top: 40px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
  }
  /*
  * Shop Filter
  */
  .shop-main-filter li:first-child {
    display: block;
    float: none;
    width: 100%;
  }

  .shop-main-filter li,
  .shop-sub-filter li {
    border-right: 0;
    width: 48%;
    padding: 0;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
  }

  .shop-main-filter a,
  .shop-sub-filter a {
    background-color: #262626;
    display: block;
    color: #fbc630;
    padding: 5px;
    text-align: center;
    font-size: 18px;
  }

  .shop-main-filter a.active,
  .shop-sub-filter a.active {
    background-color: #fbc630;
    color: #262626;
  }

  .shop-filter {
    height: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .shop-main-filter,
  .shop-sub-filter {
    margin-left: 0;
  }

  .shop-main-filter {
    border-bottom: 1px solid #333;
    padding-bottom: 5px;
    margin-bottom: 15px;
    display: block;
    overflow: hidden;
  }

  .shop-sub-filter {
    padding-bottom: 20px;
  }

  .shop-sub-filter-wrapper {
    overflow: hidden;
  }

  .shop-sub-filter-wrapper.show {
    height: 200px !important;
  }

  .search-by-code-form {
    width: 100%;
  }
  /**
  * Blog / News
  */
  .blog-container .row,
  .recent-post-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .blog-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .recent-post-wrapper .col-md-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .blog-title {
    text-align: center;
    font-size: 26px;
  }

  .archive.category header,
  .single-post article {
    padding-top: 60px;
  }
  /**
  * Single artist page
  */
  .single-artist-header .logo-wrapper {
    display: none;
  }

  .single-artist-header .artist-quote-wrapper {
    width: 100%;
  }

  .single-artist-content .description-wrapper {
    padding-top: 0 !important;
  }

  .single-artist-content .signature-image {
    position: initial !important;
    text-align: Center;
  }
  /**
  * Foundation section
  */
  .sfw-desc-wrapper {
    padding-top: 15px;
  }

  .profile-detail .woocommerce-columns .woocommerce-customer-details--email {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }

  .single-product-header .wrapper-header .content-product-wrapper,
  .single-product-header .wrapper-header .image-product-wrapper {
    width: 100%;
    margin-bottom: 20px;
  }

  .single-product-header .wrapper-header .image-product-wrapper .image-product {
    max-width: 500px;
    margin: auto;
  }

  .single-product-header .wrapper-header {
    position: relative;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    top: auto;
    left: auto;
    margin: auto;
    padding-top: 160px;
    padding-bottom: 50px;
  }

  .single-product-header {
    height: auto;
  }

  .single-product-header .wrapper-header:after,
  .single-product-header .wrapper-header:before {
    content: '';
    display: table;
    clear: both;
  }

  .single-product-header .image-product-wrapper .image-product .thumbnail-image {
    display: none;
  }

  .fullpopup-wrapper {
    overflow-y: scroll;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }

  .fullpopup-wrapper .popup-content-wrapper {
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: auto;
    max-width: none;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 150px;
  }

  #fullPopUp.fullpopup-wrapper a.close-popup {
    position: fixed !important;
    top: 50px;
    right: 50px;
    display: block;
    z-index: 99999;
  }

  .banner-text-wrapper {
    display: none;
  }

  .single-product-back {
    top: 100px;
    right: 0;
    display: block;
    /* padding-right: 170px; */
  }

  .single-product-back span {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 140px;
    height: 100%;
    text-align: center;
    background-color: #262626;
    color: #fbc630;
    line-height: 40px;
  }

  .single-artist-content .artist-description .description-wrapper,
  .single-artist-content .artist-description .description-wrapper h1,
  .single-artist-content .artist-description .description-wrapper p {
    text-align: left !important;
  }

  .artist-content .so-widget-sow-editor h3,
  .artist-content .so-widget-sow-editor p {
    text-align: left !important;
  }

  .header-large-image .owl-nav {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
  }

  .header-large-image .owl-nav .owl-next,
  .header-large-image .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .header-large-image .owl-nav .owl-prev {
    left: -30px;
  }

  .header-large-image .owl-nav .owl-next {
    right: -30px;
  }

  .header-large-image .owl-nav .owl-next i,
  .header-large-image .owl-nav .owl-prev i {
    color: #fbc630;
    width: 20px;
    font-size: 45px;
  }

  .header-large-image .owl-nav .owl-next.disabled,
  .header-large-image .owl-nav .owl-prev.disabled {
    opacity: 0.5;
    pointer-events: none;
  }
}
/* MAX 980px */
@media only screen and (max-width: 980px) {
  .woocommerce-cart .entry-content form {
    width: 80%;
    float: none;
    margin: 0 auto;
  }

  .woocommerce-cart .woocommerce .cart-collaterals {
    width: 80%;
    float: None;
    margin: auto;
  }

  body .woocommerce #content table.cart td.actions .coupon,
  body .woocommerce table.cart td.actions .coupon {
    width: 100%;
  }

  .woocommerce-page table.cart td.actions .coupon input.button,
  body #add_payment_method table.cart td.actions .coupon .input-text,
  body.woocommerce-cart table.cart td.actions .coupon .input-text,
  body.woocommerce-checkout table.cart td.actions .coupon .input-text {
    width: 100% !important;
    margin-bottom: 10px;
  }

  .social-sharing-wrapper .dropdown-menu {
    min-width: 202px;
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .featured-content-wrapper .social-sharing-wrapper .dropdown-menu,
  .product-item-collapse .social-sharing-wrapper .dropdown-menu {
    left: 0 !important;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .cart_item .social-sharing-wrapper .dropdown-menu, .single-product-header .social-sharing-wrapper .dropdown-menu{
    left: auto !important;
    right: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
/* MAX 768px */
@media (max-width:768px) {
  nav.woocommerce-MyAccount-navigation ul {
    max-width: none;
    margin-bottom: 10px;
  }

  nav.woocommerce-MyAccount-navigation ul:after,
  nav.woocommerce-MyAccount-navigation ul:before {
    content: '';
    display: table;
    clear: both;
  }

  nav.woocommerce-MyAccount-navigation ul li.is-active:after {
    display: none;
  }

  nav.woocommerce-MyAccount-navigation ul li {
    display: block;
    float: left;
    width: 33.3333%;
    border: 1px solid #fff;
    height: 30px;
  }

  nav.woocommerce-MyAccount-navigation ul li a {
    text-align: center;
    line-height: 15px;
    font-size: 16px;
    font-weight: 300;
  }

  .woocommerce #content table.cart .product-thumbnail,
  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail {
    display: block;
  }

  .woocommerce table.shop_table_responsive tr td.product-thumbnail:before {
    content: 'Art :';
  }

  .woocommerce table.shop_table_responsive tr td.product-name:before {
    content: '';
  }

  .woocommerce table.shop_table td.product-name {
    border-top: none;
  }

  .woocommerce table.shop_table_responsive tr td.product-thumbnail img {
    max-height: 50px;
  }

  #main .woocommerce-cart-form input[name="update_cart"].button {
    display: none !important;
  }
  .woocommerce-cart-form__cart-item.cart_item .product-name,
  .woocommerce-cart-form__cart-item.cart_item .product-thumbnail {
    width: 50%;
    float: left;
    display:block !important;
    height: 80px;
  }
  .woocommerce-cart-form__cart-item.cart_item .product-remove {
    width: 100%;
    float: left;
    border: none !important;
  }

  .woocommerce-cart-form__cart-item.cart_item .product-thumbnail {
    border-bottom: 1px solid #cecece;
  }

  .woocommerce-cart-form__cart-item.cart_item .product-name {
    border-top: 1px solid #cecece !important;
    border-bottom: 1px solid #cecece;
    border-right: none !important;
  }

  .shop_table.shop_table_responsive.cart tbody .woocommerce-cart-form__cart-item.cart_item:first-child .product-name {
    border-top: 0 !important;
  }

  .woocommerce-cart-form__cart-item td {
    padding: 10px !important;
  }

  a.btn-remove-wishlist {
    right: 13px;
    top: 46%;
  }

  .woocommerce table.woocommerce-cart-form__contents td.product-subtotal {
    width: 100%;
    float: left;
    border-top: 0;
  }

  body .my-account-wrapper .profile-detail a.btn-remove-wishlist.button-primary {
    position: relative;
    display: block;
    top: auto;
    float: right;
    right: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    margin-left: 5px;
    width: 27px;
    height: 27px;
    line-height: 1.2;
  }
}
/* MAX 700px */
@media (max-width:700px) {
  .artist-list-wrapper .artist-item .artist-list-image > img {
    height: auto !important;
  }

  .artist-featured-art {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: relative;
    width: 100%;
    text-align: center;
    top: auto;
  }

  .artist-list-image,
  .artist-list-wrapper .artist-item .art-wrapper,
  .artist-list-wrapper .artist-item .art-wrapper .art-image {
    position: relative !important;
  }

  .artist-list-wrapper .artist-item .art-wrapper .art-image img {
    position: relative;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    top: 0;
    left: 0;
  }

  .artist-list-wrapper .artist-item .art-wrapper .art-image {
    overflow: visible;
    width: 100%;
    right: 0;
  }

  .artist-list-wrapper .artist-item {
    height: auto;
  }

  .artist-list-wrapper .artist-item .button-wrapper {
    position: relative;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
  }
}
/* MAX 650px */
@media only screen and (max-width: 650px) {
  .woocommerce-cart .entry-content form {
    width: 100%;
  }

  .woocommerce-cart .woocommerce .cart-collaterals {
    width: 100%;
  }

  .woocommerce-checkout .woocommerce .col2-set {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .woocommerce-checkout #order_review,
  .woocommerce-checkout #order_review_heading {
    width: 100%;
    float: none;
  }

  #content .single-product-header .content-product-wrapper .content-product {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/* MAX 578px */
@media (max-width:578px) {
  nav.woocommerce-MyAccount-navigation ul li {
    width: 50%;
  }
}
/* MAX 400px */
@media (max-width:400px) {
  nav.woocommerce-MyAccount-navigation ul li {
    width: 100%;
  }
}
/* MAX 375px */
@media (max-width: 375px) {
  .woocommerce-cart-form__cart-item .product-name a,
  .woocommerce-cart-form__cart-item .product-name p {
    font-size: 14px;
  }
}
/* MAX 320px */
@media only screen and (max-width:320px) {
  .art-slider .product-collapse-image-wrapper {
    height: 90px !important;
  }

  .anchor-link.scroll-to-gallery {
    display: none;
  }

  .product-collapse-content {
    padding: 5px;
  }

  .featured_art_wrapper .product-title {
    font-size: 16px;
  }

  .art-slider .scroll-to-gallery {
    bottom: 50px;
    font-size: 14px;
  }

  .featured-content-wrapper .product-collapse-footer .button-primary,
  .featured-content-wrapper .product-collapse-footer .social-sharing-wrapper {
    padding: 3px;
    max-height: 30px;
  }

  .featured-content-wrapper .product-collapse-footer .social-sharing-wrapper {
    margin-top: -3px;
  }

  .featured_art_wrapper .featured_art_carousel .owl-nav {
    margin-top: 0;
  }

  .featured_art_wrapper .featured_art_carousel .owl-nav .owl-next,
  .featured_art_wrapper .featured_art_carousel .owl-nav .owl-prev {
    padding: 2px;
  }

  .anchor-link.scroll-to-gallery {
    font-size: 12px;
  }

  .featured-content-wrapper .product-collapse-artist {
    max-height: 80px;
  }

  .art-slider .product-collapse-content .product-title {
    font-size: 14px !important;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper.flex-wrapper {
    display: block;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper.flex-wrapper .button-large {
    width: 100%;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper.flex-wrapper .button-small,
  #content .single-product-header .content-product-wrapper .content-product .button-wrapper.flex-wrapper .social-sharing-wrapper {
    width: 48%;
    display: inline-block;
    margin-top: 8px;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper.flex-wrapper .social-sharing-wrapper {
    top: 2px;
    left: 2px;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper.flex-wrapper .social-sharing-wrapper button {
    margin-bottom: 0;
  }
}
/* MIN 1200px */
@media (min-width:1200px) {
  .content-area.container,
  .single-product-content .container {
    max-width: 950px;
  }

  .blog-container {
    width: 950px;
  }
  .single-post .blog-container {
    width: 768px;
  }
}
/* MIN 992px */
@media (min-width: 992px) {
  .content-area.container,
  .single-product-content .container {
    width: 800px;
  }
}
/* MIN 769 */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 25%;
  }

  .woocommerce-account .woocommerce-MyAccount-content {
    width: 75%;
  }
}
/* MIN 768 */
@media (min-width: 768px) {
  .content-area.container,
  .single-product-content .container {
    width: 700px;
  }
}
@media only screen and (min-width:321px) and (max-width:425px) {
  .art-slider .product-collapse-image-wrapper {
    height: 130px !important;
  }
}
@media only screen and (min-width:300px) and (max-width:425px) {
  .products .product-item-collapse .vertical-center {
    padding-bottom: 60px;
  }

  .anchor-link.scroll-to-gallery {
    display: block;
  }

  .product-collapse-content {
    padding: 5px;
  }

  .artist-featured-art {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: relative;
    width: 100%;
    text-align: center;
  }

  .artist-list-image,
  .artist-list-wrapper .artist-item .art-wrapper,
  .artist-list-wrapper .artist-item .art-wrapper .art-image {
    position: relative !important;
  }

  .artist-list-wrapper .artist-item {
    height: auto;
  }

  .artist-list-wrapper .artist-item .art-wrapper .art-image img {
    position: relative;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    top: 0;
    left: 0;
  }

  .artist-list-image img {
    height: auto !important;
  }

  .artist-list-wrapper .artist-item .art-wrapper .art-image {
    overflow: visible;
    width: 100%;
    right: 0;
  }

  .artist-list-wrapper .artist-item .art-wrapper {
    padding: 0 10px;
  }

  .artist-list-wrapper .artist-item .button-wrapper {
    position: relative;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
  }

  .artist-list-wrapper .artist-item .button-wrapper a {
    margin-top: 0;
    display: block;
  }
  /**
  * Single art artist wrapper
  */
  .art-artist-wrapper {
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .art-artist-image {
    -webkit-flex: 1 100%;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1 100%;
    flex: 1 100%;
    -webkit-order: 1;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
  }

  .art-artist-content {
    -webkit-flex: 1 100%;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1 100%;
    flex: 1 100%;
    -webkit-order: 2;
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    text-align: center;
  }

  .art-artist-content .button-yb {
    display: block;
  }

  .single-product-content .art-artist-wrapper > div {
    float: none;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .container {
    width: 700px;
    max-height: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1300px) {
  .container {
    width: 1100px;
  }
}
@media (min-width:1100px) and (min-height:700px) {
  .single-product-header .wrapper-header {
    max-width: 900px;
  }
}
@media (min-width:1200px) and (min-height:700px) {
  .single-product-header .wrapper-header {
    max-width: 1000px;
  }
}
@media (min-width:1300px) {
  .single-product-header .wrapper-header {
    max-width: 1100px;
  }
}
@media (min-width:1900px) and (min-height:900px) {
  .single-product-header .wrapper-header {
    max-width: 1600px;
  }

  #content .single-product-header .content-product-wrapper .content-product h1 {
    font-size: 40px;
  }

  #content .single-product-header .content-product-wrapper .content-product p {
    font-size: 22px;
  }

  #content .single-product-header .content-product-wrapper .content-product ul.product-detail li {
    font-size: 22px;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper a.button-large,
  #content .single-product-header .content-product-wrapper .content-product .button-wrapper a.button-large.button-custom-order {
    font-size: 22px;
    height: 70px;
    line-height: 74px;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper a.button-small {
    font-size: 22px;
    height: 70px;
    line-height: 74px;
  }
}
@media (min-width:3000px) and (min-height:2000px) {
  .single-product-header .wrapper-header {
    max-width: 2400px;
  }

  #content .single-product-header .content-product-wrapper .content-product h1 {
    font-size: 140px;
  }

  #content .single-product-header .content-product-wrapper .content-product p {
    font-size: 90px;
  }

  #content .single-product-header .content-product-wrapper .content-product ul.product-detail li {
    font-size: 90px;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper a.button-large,
  #content .single-product-header .content-product-wrapper .content-product .button-wrapper a.button-large.button-custom-order {
    font-size: 90px;
    height: 200px;
    line-height: 204px;
  }

  #content .single-product-header .content-product-wrapper .content-product .button-wrapper a.button-small {
    font-size: 90px;
    height: 200px;
    line-height: 204px;
  }
}
@media (max-height:600px) AND (min-width:991px) {
  #sidenav .slogan-wrapper .slogan-text span {
    font-size: 20px;
  }
}
@media (max-height:500px) AND (min-width:991px) {
  #sidenav .slogan-wrapper .slogan-text span {
    font-size: 16px;
  }
}
/* Landscape Iphone and Android with pixel ratio 2*/
@media only screen and (min-device-width: 320px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1) {
  #sidenav .navigation-wrapper > ul > li > a {
    font-size: 16px;
  }

  #sidenav .navigation-wrapper {
    width: 100%;
  }

  #sidenav {
    width: 100%;
  }

  #sidenav .logo-wrapper {
    padding-bottom: 10px !important;
  }

  #sidenav .logo-wrapper a {
    height: 40px !important;
  }

  #sidenav .navigation-wrapper {
    position: absolute;
    top: 70px;
    left: 20px;
    bottom: 70px;
    right: 20px;
    width: auto !important;
    overflow-y: scroll !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }
}
@media (min-width:991px) {
  .parent-twin-align:nth-child(even) .so-widget-sow-editor .textwidget,
  .parent-twin-align:nth-child(even) .so-widget-sow-editor h3.widget-title {
    text-align: right;
  }

  .parent-twin-align:nth-child(even) .twin-align {
    -webkit-flex-direction: row-reverse !Important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse !Important;
    flex-direction: row-reverse !Important;
  }
}
